Bug 779708 - (SOA-2072) Add better description of SOAPProxy wsdl property URI schemes
Add better description of SOAPProxy wsdl property URI schemes
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Documentation, JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: 5.0.2
Assigned To: David Le Sage
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 13:15 EDT by Kevin Conner
Modified: 2010-06-16 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 16:19:48 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2072 None None None Never

  None (edit)
Description Kevin Conner 2010-05-06 13:15:33 EDT
Affects: Documentation (Ref Guide, User Guide, etc.)
Date of First Response: 2010-05-06 13:18:19
project_key: SOA
Comment 1 Kevin Conner 2010-05-06 13:15:52 EDT
Link: Added: This issue depends JBESB-3304
Comment 2 David Ward 2010-05-06 13:18:19 EDT
Added "Affects: Documentation" so people know the SOA-P docs will need updating after this change.
Comment 3 David Ward 2010-05-06 13:18:19 EDT
Affects: Added: [Documentation (Ref Guide, User Guide, etc.)]
Comment 4 David Ward 2010-05-06 16:57:24 EDT
JBESB-3304 has been closed.
Comment 5 David Le Sage 2010-06-10 20:31:33 EDT
Added to section 11.7.7 of current build of Programmers' Guide.  

Note You need to log in before you can comment on or make changes to this bug.